source 'https://rubygems.org'

if ENV['LOAD_MINI_RACER'] == '1'
  gem 'mini_racer'
elsif ENV['LOAD_THERUBYRACER'] == '1'
  gem 'therubyracer'
end

# Specify your gem's dependencies in mini_racer.gemspec
gemspec
